import { describe, it, expect } from 'vitest';
import { SponsorsApiClient } from './SponsorsApiClient';

describe('SponsorsApiClient', () => {
  it('should be defined', () => {
    expect(SponsorsApiClient).toBeDefined();
  });
});
